<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!------------------------- Font-Awesome Link --------------->
    <script src="https://kit.fontawesome.com/6a1377c67a.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <!--------------------------------------
              Header Portion
--------------------------------------->
    <header>
      <nav>
        <h3 class="header-heading">Influencer Products</h3>
        <div class="navigation">
          <div class="nav-menu">
            <input type="checkbox" id="toggle-bar">
            <label for="toggle-bar" class="check-button">
              <i class="fas fa-bars"></i>
            </label>
            <ul>
              <li><a href="">Home</a></li>
              <li><a href="">Products</a></li>
              <li><a href="">Sign Up</a></li>
              <li><a href="">Log In</a></li>
            </ul>
          </div>
          <div class="nav-icon">
            <i class="fas fa-search"></i>
            <i class="fas fa-shopping-cart"></i>
          </div>
        </div>
      </nav>
      <!--------------------------
          Hero-Header
  ----------------------------->
      <section>
        <div class="hero-header">
          <div class="hero-heading-info">
            <h1 class="hero-heading">Place Your Dream with Photography</h1>
            <p>When you take a photograph and share it with others, you're showing a moment that was frozen through a
              picture.
            </p>

            <button class="hero-button">
              <a href="">Pre-order Now<i class="fas fa-arrow-right"></i></a></button>
          </div>
          <div class="hero-image">
            <img src="images/hero-img.png" alt="">
          </div>
        </div>
      </section>
    </header>

    <!-----------------------
          Main Portion
     --------------------------->

    <main>
      <section class="brand-logo-area">
        <hr>
        <div class="brand-logo">
          <div class="brand-logo-image"><img src="logos/Alibaba.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Amazon.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Daraz.pk Logo.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Ebay.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Rakuten.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Walmart.svg" alt=""></div>
          <div class="brand-logo-image"><img src="logos/Target.svg" alt=""></div>
        </div>
        <hr>
      </section>

      <!----------------------------
       Products Cards Section
      ------------------------------->

      <section class="products-cars-area">
        <h1>Popular Collection</h1>
        <hr>
        <div class="products-card">
          <div class="product">
            <div class="product-image"><img src="images/tripod.png" alt="">
            </div>
            <div class="product-info">
              <h4>Flex Tripod</h4>
              <p class="price">$ 60.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>(4.99)</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/mic.png" alt=""></div>
            <div class="product-info">
              <h4>Microphone</h4>
              <p class="price">$ 160.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/airpod.png" alt=""></div>
            <div class="product-info">
              <h4>Airbuds</h4>
              <p class="price">$200.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/drone.png" alt=""></div>
            <div class="product-info">
              <h4>Drone</h4>
              <p>$160.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/mic.png" alt=""></div>
            <div class="product-info">
              <h4>Light Setup</h4>
              <p class="price">$300.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/setup.png" alt=""></div>
            <div class="product-info">
              <h4>Photoshoot set</h4>
              <p class="price">$300.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/vlog-camera.png" alt=""></div>
            <div class="product-info">
              <h4>Vlogging Camera</h4>
              <p class="price">$260.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/green-Screen.png" alt=""></div>
            <div class="product-info">
              <h4>Green Screen</h4>
              <p class="price">$170.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
          <div class="product">
            <div class="product-image"><img src="images/action.png" alt=""></div>
            <div class="product-info">
              <h3>Action Camera</h3>
              <p class="price">$210.00</p>
              <div class="font-star">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><span>4.99</span>
              </div>

              <p class="delivery-time"> <i class="fas fa-truck"></i>Delivery within 3 days
              </p>
            </div>
          </div>
        </div>
        <p class="left-para"><a href="">See More <i class="fas fa-arrow-right"></i></a></p>
      </section>
      <!----------------------------
   Extra Portion
  ----------------------->
      <section class="services">
        <div class="container">
          <div class="subscription-area">
            <h4>Subscribe and Be a Part of Us and Get Exciting Offers!</h4>

            <input type="email" placeholder="Enter Your Email">
            <button>Subscribe</button>
          </div>
        </div>
      </section>
    </main>
    <footer>
      <h4>Influencer products</h4>
      <div class="footer-para">
        <p> &copy; 2020 influencer products</p>
        <p>All rights reserved</p>
      </div>
      <i class="fab fa-facebook"></i>
      <i class="fab fa-twitter"></i>
      <i class="fab fa-instagram"></i>
      <i class="fab fa-youtube"></i>
    </footer>
  </body>

</html>
